/* Content Styles: Text, images, tables, etc. */

/* Text Styles Not for use with CMS */

.body-text, #CMSControl, #CMSLogin, #CMSControl-Login {
	font-family: Verdana,Arial,Helvetica,sans-serif;
}

#content {
	font-size: 12px;
	line-height: 18px;
	color: #666666;
}

.body-text, .body-text td, #CMSControl, #CMSLogin, #CMSControl-Login,
#CMSControl p, #CMSLogin p, #CMSControl-Login p,
#CMSControl div, #CMSLogin div, #CMSControl-Login div,
#CMSControl td, #CMSLogin td, #CMSControl-Login td,
#CMSControl input, #CMSLogin input, #CMSControl-Login input {
	font-size: 11px;
	line-height: 15px;
}

h2.green {
	color: #009E7B;
	text-decoration: underline;
	font-size: 18px;
}

#join_default select {
	font-size: 10px;
}

#footer p, #footer a {
	font-size: 12px;
	line-height: 18px;
	margin: 0px;
	color: #666666;
}

#header_0 a, #header_0 p {
	font-size: 12px;
	line-height: 18px;
	text-decoration: none;
	margin: 0px;
}

#header_0 a:hover {
	font-size: 12px;
	line-height: 18px;
	text-decoration: underline;
}

#page_head h1 {
	font-size: 20px;
	line-height: 50px;
	font-weight: bold;
	color: #FFF;
}

ul.whats_new_default {
	padding: 40px 13px 13px 35px;
}

.whats_new_default li {
	margin-bottom: 10px;
	list-style-type: none;
}

.whats_new_default p {
	margin: 0px;
}

.col-table-header, .mc_cal_list th		{ background-color: #BBD8D8; }
.col-table-even		{ background-color: #FFFFFF; }
.col-table-even-alt	{ background-color: #D3969A; }
.col-table-odd		{ background-color: #D9F0F2; }
.col-table-odd-alt	{ background-color: #D37076; }
.col-table-day		{ background-color: #DDDDDD; }
.col-table-light		{ background-color: #EEEEEE; }
.col-table-today		{ background-color: #D1E4EB; }

.row-table-header		{ background-color: #BBD8D8; }
.row-table-even		{ background-color: #FFFFFF; }
.row-table-even-alt	{ background-color: #D3969A; }
.row-table-odd		{ background-color: #D9F0F2; }
.row-table-odd-alt	{ background-color: #D37076; }

.event_preview {
	width: 150px;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	padding: 5px;
	position: absolute;
}

/* Form Styles */

div.simple_form {
	width: 580px;
}

div.simple_form_half {
	width: 285px;
}

.form-left { border-top: 1px solid #CCC; border-left: 1px solid #CCC; border-right: 1px solid #CCC; float: left; padding: 4px; margin-right: 4px}
.form-middle { border-top: 1px solid #CCC; border-right: 1px solid #CCC; float: left; padding: 4px 4px 4px 0px; margin-right: 4px; }
.form-right { border-top: 1px solid #CCC; border-right: 1px solid #CCC; padding: 4px; }
.form-both { border-top: 1px solid #CCC; border-left: 1px solid #CCC; border-right: 1px solid #CCC; padding: 4px; clear:left }
.form-bottom { border-bottom: 1px solid #CCC; }
.form-left-blue { background-color: #e0f3f5; float: left; padding: 5px; margin-right: 5px; }
.form-middle-blue { background-color: #e0f3f5; float: left; padding: 5px 5px 5px 0px; margin-right: 5px; }
.form-right-blue { background-color: #e0f3f5; padding: 5px; }
.form-both-blue { background-color: #e0f3f5; padding: 5px; clear:left }
.form-bottom-blue { background-color: #e0f3f5; }
.form-left-no-border { float: left; padding: 5px; }
.form-middle-no-border { float: left; padding: 5px; }
.form-right-no-border { padding: 5px; }
.form-right-no-border input, .form-right-no-border p, .form-right-no-border b, .form-right-no-border span { margin-left: 4px; }
.form-both-no-border { padding: 5px; clear:left }
.form-half { width: 275px; }
input.form-half { height: 16px; }
.form-quarter { width: 131px; }
input.form-quarter { height: 16px; }
.form-one-third { width: 178px; }
input.form-one-third { height: 16px; }
.form-two-thirds { width: 365px; }
input.form-two-thirds { height: 16px; }
.form-all { width: 557px; }
input.form-all { height: 16px; }
.form-one-hundred { width: 100%; }
.form-850 { width: 850px; }

input.form-half, input.form-one-third, input.form-two-thirds, input.form-all, input.form-quarter { border: 1px solid #DDD; background-color: #EEE; }

input.input-plain { border: 1px solid #DDD; background-color: #FFF;  }

.defaultText, .inactive_color { 
	color: #666666;
}

.defaultTextActive {
	color: #666666;
}

.active_color {
	color: inherit;
}

.error {
	color: #990000;
}

label.error {
	display: block;
}
/* Admin Specific Navigation */
.admin_menu_links a {
	color: #333333;
}

.admin_menu_links a:hover {
	text-decoration: none;
}

ul.admin_menu_links {
	padding: 0px;
}

ul.admin_menu_links li {
	list-style-type: none;
	line-height: 20px;
	padding: 3px;
}

ul.admin_menu_links li.hover, ul.admin_menu_links li:hover {
	background-color: #CCCCCC;
}

.please_note_pop-up {
	width: 200px;
	background-color: #FFFFFF;
	border: 1px solid #CC0000;
	display: none;
	position: absolute;
	padding: 5px;margin:5px;
}

a img {
	border: none;
}

ul.featured-forms-list {
	padding:0;
	margin:0;
	float: left;
}
	
ul.featured-forms-list li {
	list-style-type: none;
	cursor: pointer;
}

ul.featured-forms-list .arrow {
	position: relative;
	top: 2px;
	margin-right: 4px;
}

ul.featured-forms-list h3 {
	margin: 0;
	font-weight: normal;
}

ul.featured-forms-list h3.selected {
	font-weight: bold;
}

#featured-forms-div {
	width: 491px;
	float: right;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

.round-button-connected {
    background-color: #000;
    color: #FFF;
    border: none;
    height: 24px;
    position: relative;
    top: -1px;
    left: -6px;
    border-radius: 0px 10px 10px 0px;    
}

.flat-text-input {
    border: 1px solid #000; 
    height: 22px; 
    padding: 0px 0px 0px 3px;
}

@-moz-document url-prefix() { 
  .flat-text-input {
	 position: relative;
	 bottom:0px;
  }
  .round-button-connected {
	 top: 0px;
  }
}

hr.green {
    background-color: #00ae58;
    height: 1px;
    border: none;
}